
Bezirkssektion Winterthur - Task / Tâche #3707

Beschneidungspraxis in Winterthur

20 September 2012 15:14 - mrw

Status: Needs Work Start date: 20 September 2012

Priority: Normal Due date: 23 April 2013

Assignee: mrw % Done: 100%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 11   

Description

Schriftliche Anfrage:

Beschneidung an Mädchen ist schwere Körperverletzung und im Strafgesetzbuch explizit erwähnt. Beschneidung an Knaben ist

zwar weniger gravierend, aber noch immer eine einfache Körperverletzung und muss, da das Opfer ein Kind in elterlicher Obhut ist,

von Amts wegen verfolgt werden.

Ist dem Stadtrat bekannt, wieviele Beschneidungen in Winterthur jährlich erfolgen, einerseits durch die ansässige Bevölkerung,

andererseits auch von auswärts im Spital?

Wie schätzt der Stadtrat die Dunkelziffer?

Was unternehmen die Behörden, um die Bevölkerung für die Problematik zu sensibilisieren?

Was unternehmen die Behörden, um die Strafverfolgung sicher zu stellen?

History

#1 - 20 September 2012 20:34 - mrw

Entscheid Parley: Weiter, allenfalls mit Kinderlobby Schweiz koordinieren.

#2 - 23 October 2012 16:00 - mrw

- Target version changed from Parley 8 to Parley 9

#3 - 25 October 2012 17:31 - diuuk

Es gibt keine Einigkeit bei den Juristen, ob diese einfache Körperverletzung von Amtes Wegen verfolgt werden muss oder nicht: 

http://www.tagesschau.sf.tv/Nachrichten/Archiv/2012/07/26/Schweiz/Koerperverletzung-vs.-Religionsfreiheit-Strafrechtler-uneins-ueber-Beschneidung

Es ist also ein Graubereich, und der Stadtrat wird nicht den Staatsanwalt anweisen können, diese Körperverletzungen von Amtes Wegen zu

verfolgen. Darum würde ich die letzte Frage eher weglassen und die Einleitung entsprechend ändern.

#4 - 25 October 2012 21:08 - E.T.

Parley 25.10.12

Anwesend: 5 Piraten

Es wird ein Vorstoss eingereicht mit dem Ziel der Sensibilisierung. Die Formulierung muss gut durchdacht sein.

#5 - 19 December 2012 17:52 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#6 - 10 January 2013 14:46 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#7 - 10 January 2013 14:54 - Apophis

- Status changed from Closed to Needs Work

reopen upon request

#8 - 10 January 2013 15:07 - mrw
- Target version changed from Parley 9 to Parley 11

#9 - 11 January 2013 17:10 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#10 - 11 February 2013 00:01 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 14 February 2013 00:01 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 17 February 2013 00:01 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 20 February 2013 00:01 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 23 February 2013 00:00 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 26 February 2013 00:00 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 01 March 2013 00:01 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 04 March 2013 00:00 - admin

- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 07 March 2013 00:00 - admin

- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 10 March 2013 00:00 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#20 - 13 March 2013 00:00 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 16 March 2013 00:00 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 19 March 2013 00:00 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 22 March 2013 00:00 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 25 March 2013 00:00 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 28 March 2013 00:00 - admin

- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 31 March 2013 00:00 - admin

- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 03 April 2013 00:00 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 06 April 2013 00:00 - admin

- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 09 April 2013 00:00 - admin

- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 12 April 2013 00:00 - admin

- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 15 April 2013 00:00 - admin

- Due date changed from 14 April 2013 to 17 April 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#32 - 18 April 2013 00:00 - admin

- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#33 - 21 April 2013 00:00 - admin

- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
